В KDE 3.0.3 проблема с SSL решена, а в IE все еще актуальна

20.08.2002 | 15:26
Проект KDE объявил о выходе KDE 3.0.3, в котором решены проблемы с уязвимостью SSL сертификатов в Konqueror, о которой мы сообщали на прошлой неделе. Кроме того, на сайте организации (www.kde.org) доступен патч, закрывающий эту уязвимость в KDE 2.2.2.

Напомним, что кроме Konqueror, данной уязвимости подвержен и IE.

Microsoft дыру пока не закрыла, однако существование проблемы признала. Комментарий компании доступен на http://www.microsoft.com/technet/treeview/?url=/technet/security/news/IARWSV.asp.
безопасность, информация, защита информации, статьи, библиотека, аудит, администрирование, реагирование на инциденты, криптография, уязвимость
По материалам http://www.theregister.co.uk
Лента новостей: FacebookLiveJournalЯндекс

Комментарии (0)
Оставьте комментарий:CaptchaОбновить проверочный код